/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

@import url("../jupiter/style.css");
@import url("MyFontsWebfontsKit.css");

/*
Custom CSS

body {
	background-color:#fff;
}

*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'FFDINWebPro', 'Roboto', Arial, sans-serif !important;
}

h2 {
	margin-bottom: 5px;
}

body, p, .main-navigation-ul, .mk-vm-menuwrapper, .mk-imagebox, .mk-fancy-title, .mk-box-icon .icon-box-title {
	font-family: 'FFDINWebPro', 'Roboto', Arial, sans-serif !important;
}

strong {
	font-weight: 600;
}

/* Fancy Titles Colors */
.mk-fancy-title.color-single span, .mk-fancy-title.color-single p {
	color: inherit;
}

/* Header Font */
.mk-header {
	font-family: 'FFDINWebPro', 'Roboto', Arial, sans-serif !important;
}

/* Button Font */
.mk-button {
	font-family: 'FFDINWebPro', 'Roboto', Arial, sans-serif;
}

/* Testimonial Font */
.mk-testimonial {
	font-family: 'FFDINWebPro', 'Roboto', Arial, sans-serif;
}

/* Toggle Font */
.mk-toggle {
	font-family: 'FFDINWebPro', 'Roboto', Arial, sans-serif;
}

/* Animated Columns Font */
.mk-animated-columns {
	font-family: 'FFDINWebPro', 'Roboto', Arial, sans-serif;
}

/* Footer Font */
.widgettitle {
	font-family: 'FFDINWebPro', 'Roboto', Arial, sans-serif;
	letter-spacing: 0px;
}

#mk-footer, #mk-footer p {
	line-height: 1.2em;
}

.mk-fancy-title {
	margin-bottom: 5px;
}

.no-margin-bottom {
	margin-bottom: 0px;
}

/* Table Font */
tbody {
	font-family: 'FFDINWebPro', 'Roboto', Arial, sans-serif;
}

/* Hamburger Style */
.mk-css-icon-close.icon-size-big div, .mk-css-icon-menu.icon-size-big div {
	height: 2px;
	margin-bottom: 5px;
	border-radius: 0px;
}

/* Linien oben */
.mk-header-bg::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0%;
	height: 5px;
	width: 50%;
	background-color: #ee7203;
	z-index: 500;
}

.mk-header-bg::after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	height: 5px;
	width: 50%;
	background-color: #00a0e6;
	z-index: 500;
}

.header-logo {
	padding-top: 2px;
}

@media screen and (min-width : 1224px) {
	.header-style-3.header-align-left .header-logo a {
		margin-left: 100px;
	}
	.mk-dashboard-trigger {
		margin: 0 100px;
	}
}


.mk-css-icon-close.icon-size-big, .mk-css-icon-menu.icon-size-big {
	padding-top: 2px;
}

/* Event Logo */
.eventlogo {
	width: 150px !important;
}

/* Partnerland Logo */
.partnerland {
	max-width: 250px !important;
}

.fit-logo-img a img {
	max-width: 150px !important;
}

.mk-footer-logo {
	max-width: 125px;
	padding: 20px;
}

.lf-news {
	border-top: 5px #ee7203 solid;
}

.sges-news {
	border-top: 5px #00a0e6 solid;
}

#mk-footer {
	padding-top: 0px;
}

/* SolutionFinder Styles */
.sf__table__body a {
	color: #000000;
}

table th {
	text-align: left;
}

table td {
	text-align: left;
}

.sf__form__input {
	margin-bottom: 20px !important;
}

@media handheld, only screen and (max-width: 767px) {
	.mk-footer-copyright {
		padding: 20px 10px!important;
	}
	.mk-footer-logo {
		display: none;
	}
}
